Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002737TestLinkRequirement Managementpublic2009-07-18 12:392013-05-22 20:55
ReporterAmaradana 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.2 
Fixed in Version1.9.5 (2012 Q4 - bug fixing) 
Summary0002737: Scroll bar missing for requiremnts while executing the test case
DescriptionWhen a requirement consists of more no. of test cases, as there is no scroll bar, we were unable to see the test cases linked.
Steps:
1. Login to TEstlink
2. Create a req and assign 40 to 50 cases to a req. Now execute that test cases
3. In execution page, there is column "Requirements". Now click on the req that got created above, you can observe that only few cases are visible, as there is no scroll bar to scroll
Additional InformationFixed by adding Scrollbar ="yes" in the file inc_exec_test_spec.tpl

Path : gui/templetes/execute/inc_exec_test_spec.tpl

onclick="window.open(fRoot+'{$getReqAction}{$req_elem.id}','{$args_labels.requirement}','width=700, height=500'); return false;">

added 'resizable,scrollbars=yes,width=500, height=500' to the above line

CODE : onclick="window.open(fRoot+'{$getReqAction}{$req_elem.id}','{$args_labels.requirement}', 'resizable,scrollbars=yes,width=500, height=500'); return false;">

This worked for me.

TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-07-18 12:39 Amaradana New Issue
2013-05-20 19:55 fman Status new => resolved
2013-05-20 19:55 fman Fixed in Version => 1.9.5 (2012 Q4 - bug fixing)
2013-05-20 19:55 fman Resolution open => fixed
2013-05-20 19:55 fman Assigned To => fman
2013-05-22 20:55 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker